UTS Library

Browse Questions

Should I upgrade to a more recent version of EndNote?

4 answers
29209 views

Answers

Whether you upgrade or not

UTS Library's picture
UTS Library, 2 years ago

Whether you upgrade or not really depends on what other software you have on your computer (such as which version of Word, Windows or Mac OS). Other than software compatibility reasons, differences between versions of EndNote tend to be very minor.

A major improvement is that EndNote X1 and later versions have a very useful Groups feature that allows you to organise your references into groups within your reference library. This is a very good reason to upgrade at least to EndNote X1.

For Windows users, the main advantage of EndNote X4 or later versions is that they are compatible with Word 2010. So if you are using Word 2010 you will need to upgrade at least to EndNote X4. If you are using the 64-bit version of Word 2010, EndNote X5 or later is recommended. EndNote X6 interacts much better with EndNote Web, and has some improved pdf options.

More information about word processor and system compatibility is available on EndNote's website.

For Macintosh users, if you are using Word 2011 or Pages '09, or if you have OS 10.7 (Lion), then EndNote X5 or later is recommended, although EndNote X4.0.2 is also compatible with Word 2011 and Pages '09. If you are using OS 10.8 (Mountain Lion) then EndNote X6 is recommended.

More details about EndNote's compatibility with Macintosh word processing software and operating systems are on EndNote's website.

EndNote was largely rewritten for EndNote 8, so if you upgrade from EndNote 7 or an earlier version, EndNote will automatically create an "EndNote 8 or later versions compatible" copy of any EndNote library that was created in the earlier version.However this new library will no longer be compatible with the original version of EndNote.

So you should not upgrade from EndNote 7 if:

  1. You wish to share EndNote libraries with others who have EndNote 7 or earlier versions.
  2. You are a Macintosh user and you have Word 2001
  3. You are a Windows user and you have Windows ME or earlier; or Word 98 or earlier
Answer question